<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css'%}">
    <title>Notes</title>
  </head>
  <body>
    <div class = "nav-container">
        <div class = "navbar">
            <nav>
                <a href="/lab-4">Note Table</a> |
                <a href="/lab-4/note-list">Note Cards</a> |
                <a href="/lab-4/add-note">Add Note</a>
            </nav>
        </div>
    </div>
    <div class = "header">
        <h1 class="welcome">Lab 4 - Note Cards</h1>
        <h3 class="desc">Kartu catatan ada disini</h3>
    </div>
      
    <div class="container">
        <div class="card-container">
            {% for i in notes %}
            <div class="card">
                <h3>{{ i.title }}</h3>
                <p><b>From : </b>{{ i.fromwho }}</p>
                <p><b>To : </b>{{ i.to }}</p>
                <p> {{ i.message }} </p>
            </div>
            {%endfor%}
        </div>
    </div>

  </body>
</html>
